DOCKER(1)

NAME

docker-swarm-join-token - Manage join tokens

SYNOPSIS

docker swarm join-token OPTIONS ⟨worker|manager⟩

DESCRIPTION

Manage join tokens

OPTIONS

-h, --help[=false]
    help for join-token

-q, --quiet[=false]
    Only display token

--rotate[=false]
    Rotate join token

SEE ALSO

docker-swarm(1)